format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 749.1
      frequency: 1.0
    filter:
      $ref: include/T120_compact.pz.filter.yaml#filter
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '0'
  Transfer_normalization_constant: '1'
notes:
- '# Trillium Compact '
- '# Doc Nanometrics page 48'
- '# G. Cougoulat'
- 'Response_name                        : SENSOR RESPONSE   #optionel'
- 'Response_type                        : THEORETICAL       #optionel'
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
- 'Transfer_normalization_constant      : 1                 #optionel'
